* {padding:0; margin:0}
html {height:100%}
body {position:relative; height:100%; background:#fff url(images/body_bg.png) 0 0 repeat-x; font-size:12px; font-family:arial, sans-serif; color:#666666; line-height:1.3em}
img {border:0}
table {width:100%; border-collapse:collapse; border:0}
ul {list-style:none}
.foot_nav table a {color: #9DB8F2;}
a {color:#62c0cc  ; text-decoration: none; font-weight: bold;}
a:hover {text-decoration: underline;}
p {padding-bottom:16px}

h1 {font-size:26px; padding-bottom:20px; font-weight:normal; line-height:1.1em; color:#62C0CC  }
h2 {font-size:20px; padding-bottom:16px; font-weight:normal; line-height:1.1em; color:#62C0CC  }
h3 {font-size:26px; padding-bottom:20px; font-weight:normal; line-height:1.1em; color:#666666}
h4 {font-size:12px; padding-bottom:16px; line-height:1.2em}

/*--- layout ---*/
.page_wrap {min-height:100%; _height:100%; margin-top: -7px;}
.page {width:950px; margin:0 auto}
.header {position:relative; height:400px; z-index:1}
.main_content {display:table; height:auto; width:100%; z-index:2; position:relative}
.main_content_inside {float:left; width:100%; padding-bottom:79px}
.mclayout_2columns {float:left; width:100%}
.mclayout_2columns_center {float:left; width:100%}
.mclayout_2columns_center_inside {margin:0 10px 0 285px}
.mclayout_2columns_left {float:left; margin-left:-100%; width:270px; padding-left:10px}
.mclayout_one_column {float:left; width:100%}
.footer {height:78px; margin-top:-79px; border-top:1px solid #e4e4e4; position:relative; z-index:3}
.footer_inside {margin:0 auto; width:950px; margin:0 auto}
.tbl a {color: #ffffff;}
.mclayout_1column {float:left; width:100%}

/*--- header ---*/
.header .head_flash {position:relative; z-index:1;}
.header .head_flash img{margin-top:39px;}

/*--- footer ---*/
.footer .copy {padding:35px 0 0 10px}

/*--- main content ---*/
.left_menu {padding:0 15px 16px 0}
.left_menu li {padding:0 0 7px 0; line-height:1.1em;}
.left_menu .more {padding:13px 0 0}
.left_menu .more a {color:#666666}

.left_menu li a:hover {text-decoration: none;}
.bcrumbs a:hover {text-decoration: none;}

.foot_nav img {visibility: hidden;}
.foot_nav a:hover {text-decoration: none;}
.foot_nav tr td:hover>img {visibility: visible;}


img.frame {padding:4px; background:#fff; border:1px solid #cdcdcd; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px}
img.left {float:left; margin:0 14px 10px 0; _display:inline}

.three_columns {border-top:2px solid #eee; padding:10px 0 16px; display:table; width:100%; height:auto}
.three_columns_inside {float:left; width:100%; background:url(images/three_columns_bg.png) 50% 0  repeat-y}
.three_columns h3 {font-size:22px; padding-bottom:4px; margin-bottom:16px}
.three_columns .col_1 {width:200px; padding:5px 16px 0 0; float:left}
.three_columns .col_1 h3 {border-bottom:6px solid #85ca19}
.three_columns .col_2 {width:200px; padding:5px 16px 0 16px; float:left}
.three_columns .col_2 h3 {border-bottom:6px solid #eed109}
.three_columns .col_3 {width:200px; padding:5px 0 0 16px; float:left}
.three_columns .col_3 h3 {border-bottom:6px solid #f67811}

.div_pict {
	background: none repeat scroll 0 0 #9db8f2;
    border: 1px solid #9DB8F2;
    height: 250px;
    text-align: center;
    width: 202px;
}
.style_pict {
	border: 1px solid #9DB8F2;
    margin: 15px 10px 0;
}

.a_st {display: block; margin-top: 8px;}

.news .item {padding-bottom:16px}
.news .item small {display:block; line-height:1.2em; font-size:12px; font-style:italic}

.products .more a {color:#939393; padding-bottom:16px}
.products .img {text-align:center; padding-bottom:16px}

.archive a {color:#939393; padding-bottom:16px}

/* Cброс стилей списка браузера: */
.vert-nav, .vert-nav ul {
  list-style:none;
  margin:0 0 0 -1px; /* Чтобы в IE8 не косило. */
  padding:0;
  position: absolute;
  z-index:999;
  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -icab-border-radius: 10px;
    border-radius: 10px;
}
 
/* Делаем LI инлайновым: */
.vert-nav li {
  float:left;
  position:relative;
  display:block;
  margin:0 0.5px;
  /*z-index:999;*/
  width:150px;
  background:#22a4f5;
  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -icab-border-radius: 10px;
    border-radius: 10px;
}
 
/* Меню: */
.vert-nav li a {
  display:block;
  padding:8px 5px 0 5px;
  height:29px;
  text-decoration:none;
  text-align:center;
  color:#fff;
  font-weight:bold;
  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -icab-border-radius: 10px;
    border-radius: 10px;
}
 
/* Выделенный пункт меню: */
.vert-nav li.current {
  background:#fff;
  text-decoration:none;
  text-align:center;
  color:#22a4f5;
  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -icab-border-radius: 10px;
    border-radius: 10px;
}
/* Пункт меню при наведении курсора: */
.vert-nav li a:hover {
  background:#fff;
  text-decoration:none;
  text-align:center;
  color:#22a4f5;
  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -icab-border-radius: 10px;
    border-radius: 10px;
}
 
/* Подменю, скрываемое по умолчанию: */
.vert-nav ul {
  position:absolute;
  display:none;
  font-size:12px;
  height:45px;
  left:0;
  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -icab-border-radius: 10px;
    border-radius: 10px;
}
.vert-nav ul li {

  border-top:1px solid #fff;
  font-size:12px;
  height:45px;

  float:left;

}
.vert-nav ul li a:hover {
  background:#fff;
  text-decoration:none;
  text-align:center;
  color:#22a4f5;
  font-size:12px;
  height:45px;
  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -icab-border-radius: 10px;
    border-radius: 10px;
}

